﻿/*
Item Name : Universal Mega Menu
Item URI : http://codecanyon.net/item/universal-responsive-mega-menu/4984236
Author URI : http://codecanyon.net/user/Pixelworkshop/
Version : 1.1
*/

/*

TABLE OF CONTENTS

00 PAGE STYLING (REMOVABLE)
01 MENU BAR
   1. Mega Menu Bar
   2. Mega Menu Trigger Button
02 DROP DOWNS
	1. Common Styling
	2. Footer
	3. Drop Down Containers
03 COLUMNS GRID
04 MULTILEVEL DROP DOWN
05 CONTENT & TYPOGRAPHY
   1. Basic Typography 
   2. Lists
   3. Other Styling
   4. Inline Images
   5. Icons
   6. Form Elements
06 DROP DOWN TABS
07 MOBILE DEVICES
08 RETINA DISPLAYS

*/


/*  _______________________________________

    01 MENU BAR
    _______________________________________  */




/* 
  If you have several menus on the same page, you can here 
  define some properties separately for each of them
  by using their respective ID.
*/

#mgmenutop {
	z-index: 9990;
}
#mgmenubottom {
	margin-top: 12px;
	z-index: 9999;
}


/* 1. Mega Menu Bar */

.mgmenu_container,
.mgmenu_fixed,
.mgmenu_footer {
	width:100%;
	height: 24px;
	z-index:800;
	/* IE7 Fix 
    *width:expression(this.parentNode.currentStyle['width']);*/
    text-decoration: none;
	font: normal normal bold 1.5vw roboto;
	opacity: 0.95;
	color:black
}

.mgmenu_container {
	position:relative;
	width:inherit;
	margin:0 auto 0 auto;
	max-width: 1000px;
	background-color: #FFB51A; /* yellow */;

}
.mgmenu_fixed,
.mgmenu_footer {
/*  width: inherit;
    max-width: inherit;  */
    position:fixed;
	top:0;
    background: #333333;
}
.mgmenu_footer {
	top: auto;
	bottom: 0;
	color: #eeeeee ;
	height: 20px;
}

.mgmenu {
	list-style:none;
	padding:0;
	margin:0 auto 0 auto;
	position:relative; /* For IE7 */
}

.mgmenu > li {
	float: left;
	margin: 0;
	height:27px;
	border-left: thin #333333 solid;
	border-right: thin #333333 solid;
	/*border-collapse:collapse;*/
	-webkit-transition: background .3s;
	-moz-transition: background .3s;
	-o-transition: background .3s;
	-ms-transition: background .3s;
	transition: background .3s;
}
.mgmenu_footer  li  span {
	font-weight: normal;
}

.mgmenu > li:hover,
.mgmenu > li:active {
	background-color:#ffffcc;
	color:#444444 
}
.mgmenu li.noactive {
	background:none;
}
.mgmenu > li > a,
.mgmenu > li > span {
	display: block;
	outline: 0;
	text-decoration: none;
	padding: 3px 3.2vw 0 3.2vw;
}
.mgmenu > li > span:hover,
.mgmenu > li > a:hover,
.mgmenu > li > a:focus {
		cursor:pointer;
		outline:none;
	}
/*
.mgmenu > li .mgmenu_drop {
		background-image:url("../img/downArrow.png");
		background-repeat: no-repeat;
		background-position:right 19px;
		padding-right:20px;
	}
.mgmenu_footer .mgmenu > li .mgmenu_drop {
		background-image:url("../img/upArrow.png");
	}
*/
.mgmenu > li.right_item {
		float:right;
		margin-right:0;
	}
.mgmenu_container > .mgmenu > li.mgmenu_button,
.mgmenu_fixed > .mgmenu > li.mgmenu_button,
.mgmenu_footer > .mgmenu > li.mgmenu_button {
	display: none;
	cursor: pointer;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
	font-weight: bold;
	background-color: transparent;
	background-image: url('/code/megamenu2/Responsive/img/toggle.png');
	background-repeat: no-repeat;
	background-position: 4%;
	line-height: 22px;
	padding: 4px 4% 4px 15%;
	color: #ffffff;
	font-size:13px;
}
.mgmenu_container > .mgmenu > li.mgmenu_button_active,
.mgmenu_fixed > .mgmenu > li.mgmenu_button_active,
.mgmenu_footer > .mgmenu > li.mgmenu_button_active {
		background-color:#000000;
	}

/* 2. Mega Menu Trigger Button */

.mgmenu_trigger {
	position: fixed;
	z-index:2;
	margin:0 auto;
	right:0;
	margin-right: 20px;
	width:35px;
	height:41px;
	display: block;
}
.mgmenu_trigger {
	top: 0; 
	background-image:url("../img/button_up.png");
	background-position:center center;
	background-repeat:no-repeat;
	background-color: #121212;
}
.mgmenu_trigger.active {
	background-image:url("../img/button_down.png");
}
.mgmenu_footer ~ .mgmenu_trigger {
	top:auto;
	bottom: 0; 
	background-image:url("../img/button_down.png");
}
.mgmenu_footer ~ .mgmenu_trigger.active {
	background-image:url("../img/button_up.png");
}


.mgmenu  li > a  > img{
	border: 0px;
	padding:2px;
	display: inline;
	margin:0;
	height:14px
}



/*  _______________________________________

02 DROP DOWNS
_______________________________________  */




/* 1. Common Styling */


.mgmenu li .dropdown_container,
.mgmenu li .dropdown_fullwidth,
.mgmenu li .mgmenu_multilevel {
	position: absolute;
	top: auto;
	display: none;
	float: left;
	zoom: 1;
	z-index: 800;
	margin: 0px 0 40px 0;
	padding: 15px 0 6px 0;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	-o-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	border: 1px solid #CCCCCC;
	border-top: none;
	background: #222222;
	color: #ffb51a;
}
.mgmenu li .dropdown_container {
	left:auto;
}
.mgmenu li .dropdown_fullwidth {
	left:0;
}
.mgmenu li.right_item .dropdown_container {
	left:auto;
	right:-1px;
}


/* 2. Footer */


.mgmenu_footer .mgmenu > li .dropdown_container,
.mgmenu_footer .mgmenu > li .dropdown_fullwidth,
.mgmenu_footer .mgmenu > li .mgmenu_multilevel {
	margin:0 0 0 -1px;
	top:auto;
	bottom:0;
	z-index:9999;     /*ddr because mini-calendar floats  */

	-webkit-border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;
	-webkit-box-shadow: 0 -2px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 -2px 2px rgba(0,0,0,0.05);
	-o-box-shadow: 0 -2px 2px rgba(0,0,0,0.05);
	box-shadow: 0 -2px 2px rgba(0,0,0,0.05);
	border:1px solid #CCCCCC;
	border-bottom:none;
}


.mgmenu > li:hover .dropdown_container,
.mgmenu > li:hover .dropdown_fullwidth,
.mgmenu > li.right_item:hover .dropdown_container {
	display: block;
	z-index:9999     /*ddr because mini-calendar floats  */
}


.dropdown_container > * > a {color:#ffb51a !important}  /*ddr Hyperlinked titles also yellow */
.dropdown_container > * > a:hover {text-decoration:underline !important}  

/* 3. Drop Down Containers */

.mgmenu li .dropdown_1column {
	width: 8.3334%;
	padding-left: 2%;
	padding-right: 2%;
}
.mgmenu li .dropdown_2columns {
	width: 16.6667%;
	padding-left: 1.8333%;
	padding-right: 1.8333%;
}
.mgmenu li .dropdown_3columns {
	width: 25%;
	padding-left: 1.5%;
	padding-right: 1.5%;
}
.mgmenu li .dropdown_4columns {
	width: 33.3334%;
	padding-left: 1.333%;
	padding-right: 1.333%;
}
.mgmenu li .dropdown_5columns {
	width: 41.6667%;
	padding-left: 1.166%;
	padding-right: 1.166%;
}
.mgmenu li .dropdown_6columns {
	width: 50%;
	padding-left: 1%;
	padding-right: 1%;
}
.mgmenu li .dropdown_7columns {
	width: 58.3334%;
	padding-left: 0.833%;
	padding-right: 0.833%;
}
.mgmenu li .dropdown_8columns {
	width: 66.6667%;
	padding-left: 0.666%;
	padding-right: 0.666%;
}
.mgmenu li .dropdown_9columns {
	width: 75%;
	padding-left: 0.5%;
	padding-right: 0.5%;
}
.mgmenu li .dropdown_10columns {
	width: 83.3334%;
	padding-left: 0.333%;
	padding-right: 0.333%;
}
.mgmenu li .dropdown_11columns {
	width: 91.6667%;
	padding-left: 0.1666%;
	padding-right: 0.1666%;
}
.mgmenu li .dropdown_fullwidth {
	width: 100%;
}




/*  _______________________________________

    03 COLUMNS GRID
    _______________________________________  */




.mgmenu .col_1,
.mgmenu .col_2,
.mgmenu .col_3,
.mgmenu .col_4,
.mgmenu .col_5,
.mgmenu .col_6,
.mgmenu .col_7,
.mgmenu .col_8,
.mgmenu .col_9,
.mgmenu .col_10,
.mgmenu .col_11,
.mgmenu .col_12 {
	float: left;
	display:inline;
	position: relative;
	margin:11px;              /*ddr Apr19*/
	line-height:100%;
}
.mgmenu .col_1 {width:4.33%;}
.mgmenu .col_2 {width:12.66%;}
.mgmenu .col_3 {width:21%;}
.mgmenu .col_4 {width:29.33%;}
.mgmenu .col_5 {width:37.66%;}
.mgmenu .col_6 {width:46%;}
.mgmenu .col_7 {width:54.33%;}
.mgmenu .col_8 {width:62.66%;}
.mgmenu .col_9 {width:71%;}
.mgmenu .col_10 {width:79.33%;}
.mgmenu .col_11 {width:87.66%;}
.mgmenu .col_12 {width:96%;}

.mgmenu .clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 18px;
}
.mgmenu .col_border {
	-webkit-box-shadow: -1px 0 0 rgba(0,0,0,0.15);
	-moz-box-shadow: -1px 0 0 rgba(0,0,0,0.15);
	-o-box-shadow: -1px 0 0 rgba(0,0,0,0.15);
	box-shadow: -1px 0 0 rgba(0,0,0,0.15);
}



/*  _______________________________________________

    04 MULTILEVEL DROP DOWN
    _______________________________________________  */




.mgmenu .dropdown_flyout, 
.mgmenu .dropdown_flyout .dropdown_flyout_level {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 9;
	-webkit-border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;
	background: #ffc;

}
.mgmenu .dropdown_flyout .dropdown_flyout_level {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	-o-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	border:1px solid #CCCCCC;
}
.mgmenu .dropdown_flyout li {
	float: left;
	width: 100%;
	padding: 3px 0 3px 0;
}
.mgmenu .dropdown_flyout ul li {
	width: 160px;
	padding: 3px 10px 3px 10px;
}
.mgmenu .dropdown_flyout li.last {
	margin-bottom: 12px;
}
.mgmenu .dropdown_flyout a {
	display: block;
	width: 10em;
}
.mgmenu .dropdown_flyout .dropdown_flyout_level {
	position: absolute;
	margin:15px 0 0 4px;
	padding:6px;
	left:98%;
	top:-21px;
	display: none;
	zoom:1;
	float: left;
}
.mgmenu .dropdown_flyout .dropdown_flyout_level_left {
	left:-102%;
	right:100%;
}
.mgmenu .dropdown_flyout .dropdown_parent {
	background:url("../img/rightArrow.png") no-repeat 90% 9px;
}
.mgmenu .dropdown_flyout .dropdown_parent_left {
	background:url("../img/leftArrow.png") no-repeat 90% 9px;
}
.mgmenu .dropdown_flyout li:hover > .dropdown_flyout_level,
.mgmenu .dropdown_flyout li:hover > .dropdown_flyout_level_left {
	display: block;
}
.mgmenu .dropdown_flyout .flyout_heading {
	font-family: 'Roboto', sans-serif;
	padding-bottom: 9px;
	margin-bottom: 9px;
	font-size: 16px;
	border-bottom: 1px solid #cccccc;
	-webkit-box-shadow:0 1px 1px #f4f4f4;
	-moz-box-shadow:0 1px 1px #f4f4f4;
	-o-box-shadow:0 1px 1px #f4f4f4;
	box-shadow:0 1px 1px #f4f4f4;
}




/*  _______________________________________

    05 CONTENT & TYPOGRAPHY
    _______________________________________  */




/* 1. Basic Typography */


.mgmenu p, 
.mgmenu h1, 
.mgmenu h2, 
.mgmenu h3, 
.mgmenu h4, 
.mgmenu h5, 
.mgmenu h6 {
	padding:0;
	margin:0;
	font-weight: normal;
	color:#f0f0f0;
	margin-bottom:7px;
}
.mgmenu h1, 
.mgmenu h2, 
.mgmenu h3, 
.mgmenu h4, 
.mgmenu h5, 
.mgmenu h6 {
	font-family: 'Roboto', sans-serif;
	}
.mgmenu p {
	font-size:14px;
	margin-top:4px
}
.mgmenu h1 {
	font-size:32px;
}
.mgmenu h2 {
	font-size:28px;
}
.mgmenu h3 {
	font-size:24px;
}
.mgmenu h4 {
	font-size:18px;
}
.mgmenu h5 {
	font-size:16px;
}
.mgmenu h6 {
	font-size:14px;
	text-transform:uppercase;
}
.mgmenu a, .mgmenu a:visited, .mgmenu a:hover {
	text-decoration: none;
	color: #ffffff ;
}

.mgmenu a:focus {
	background: none;
}
.mgmenu ul {
	display:block
}

/* 2. Lists */


.mgmenu > li ul,
.mgmenu > li ol {
	padding:0 0 0 18px;
	/*margin:0 0 18px 0; */
}
.mgmenu > li ul {
	list-style-image:url('../../images/icons/rightArrowWhite.png')
	}

.mgmenu > li ol {
	list-style:decimal;
}
.mgmenu > li ul.no_bullets {
	list-style:none;
	padding:0;
}
.mgmenu > li ul.no_bullets li {
	line-height: 24px;
}
.mgmenu > li ul li,
.mgmenu > li ol li {
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	position: relative;
	margin-left: -6px;
	}
@media only screen and (max-width: 650px) 
	{.mgmenu > li ul li, .mgmenu > li ol li {line-height:18px}
}
.mgmenu > li ul li :hover, .mgmenu > li ol li :hover{
	text-decoration: underline;
	}

/* 3. Other Styling */


.mgmenu blockquote {
	color:#aaaaaa;
	border-left: 5px solid #cccccc;
	padding-left: 20px;
	font-family: 'Roboto', sans-serif;
	font-style: italic;
	font-size: 18px;
	line-height: 27px;
}
.mgmenu .text_box {
	width: 84%;
	background: #ffffff;
	padding: 12px 8% 12px 8%;
	-webkit-box-shadow: 0 1px 1px #bbbbbb;
	-moz-box-shadow: 0 1px 1px #bbbbbb;
	-o-box-shadow: 0 1px 1px #bbbbbb;
	box-shadow: 0 1px 1px #bbbbbb;
}
.mgmenu .text_box_black {
	background: #212121;
}
.mgmenu .text_box_red {
	background: #e48a76;
}
.mgmenu .text_box_blue {
	background: #92bfd1;
}
.mgmenu .text_box_green {
	background: #b4ca91;
}
.mgmenu .text_box_yellow {
	background: #f3d067;
}
.mgmenu .text_box_purple {
	background: #C0ADDB;
}
.mgmenu .text_box_brown {
	background: #b2aa9f;
}
.mgmenu .text_box_black,
.mgmenu .text_box_red,
.mgmenu .text_box_blue,
.mgmenu .text_box_green,
.mgmenu .text_box_yellow,
.mgmenu .text_box_purple,
.mgmenu .text_box_brown {
	color:#ffffff;
	text-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
}
.mgmenu .img_description {
	text-align: center;
	font-style:italic;
	margin-top: -6px;
	font-family: 'Roboto', sans-serif;
}
.mgmenu hr {
	width: 100%;
	height: 0;
	*height:2px;
	margin-bottom: 18px;
	border:none;
	border-bottom:1px solid #f4f4f4;
	border-top:1px solid #ccc;
}
.mgmenu .video_container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 18px;
}
	.mgmenu .video_container iframe,  
	.mgmenu .video_container object,  
	.mgmenu .video_container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border:none;
	    outline: none;
	}
.mgmenu iframe {
    border:0;
    outline: none;
 	width: 100%;
	font-size:100%;
    vertical-align:baseline;
    background:transparent;
    margin-bottom: 12px;
}


/* 4. Inline Images */


.mgmenu img {
	border:none;
}
.mgmenu .inline_img {
	max-width: 100%;
	height: auto;
	width: auto\9;
	box-sizing: border-box;
	-webkit-box-shadow: 0 1px 1px #999999;
	-moz-box-shadow: 0 1px 1px #999999;
	-o-box-shadow: 0 1px 1px #999999;
	box-shadow: 0 1px 1px #999999;
	margin-bottom:18px;
	margin-top: 6px;
}
.mgmenu a .inline_img {
	opacity: 0.8;
	-webkit-transition:opacity .3s;
	-moz-transition:opacity .3s;
	-o-transition:opacity .3s;
	-ms-transition:opacity .3s;
	transition:opacity .3s;    
}
.mgmenu a:hover .inline_img {
	opacity: 1;
}
.mgmenu .inline_img_border {
	border:5px solid #fff;
}


/* 5. Icons */


.mgmenu .mini_icon {
    background-image: url("../img/icons/mini-icons-white.png");
	background-repeat: no-repeat;
	margin-top: -2px;
	padding-left: 6px;
	float: left;
	width: 20px;
	height: 20px;
}
.mgmenu .menuicon {
	padding-left:1.9vw;
	padding-right:1.9vw;
	background-repeat:no-repeat !important;
	background-position:center ;
	padding-top:21px;
}
#menu_home {background-image: url('/images/icons/home.png')}
#menu_cart {background-image: url('/images/icons/cart.png')}
.mgmenu_footer #menu_home {background-image: url('/images/icons/homeLight.png')}
.mgmenu_footer #menu_cart {background-image: url('/images/icons/cartLight.png')}
@media only screen and (max-width: 650px) {
	#menu_home {background-image: url('/images/icons/homeGold.png');}
	#menu_cart {background-image: url('/images/icons/cartGold.png')}
	.mgmenu .menuicon  {margin-left:15px;background-position-x:left !important}
}

}
/* Row 1 */

.mgmenu .ic_empty_document{ background-position: 0 0;  } 
.mgmenu .ic_documents{ background-position: -32px 0;  } 
.mgmenu .ic_text_document{ background-position: -64px 0;  } 
.mgmenu .ic_folder{ background-position: -96px 0;  } 
.mgmenu .ic_picture{ background-position: -128px 0;  } 
.mgmenu .ic_cloud{ background-position: -160px 0;  } 
.mgmenu .ic_archive{ background-position: -192px 0;  } 
.mgmenu .ic_download{ background-position: -224px 0;  }
.mgmenu .ic_user{ background-position: -256px 0;  } 
.mgmenu .ic_tag{ background-position: -288px 0;  } 

/* Row 2 */

.mgmenu .ic_lock{ background-position: 0 -32px;  } 
.mgmenu .ic_unlock{ background-position: -32px -32px;  } 
.mgmenu .ic_mail{ background-position: -64px -32px;  } 
.mgmenu .ic_brush{ background-position: -96px -32px;  } 
.mgmenu .ic_refresh{ background-position: -128px -32px;  } 
.mgmenu .ic_grid{ background-position: -160px -32px;  } 
.mgmenu .ic_list{ background-position: -192px -32px;  } 
.mgmenu .ic_delete{ background-position: -224px -32px;  } 
.mgmenu .ic_settings{ background-position: -256px -32px;  } 
.mgmenu .ic_time{ background-position: -288px -32px;  } 

/* Row 3 */

.mgmenu .ic_bookmark{ background-position: 0 -64px;  } 
.mgmenu .ic_calendar{ background-position: -32px -64px;  } 
.mgmenu .ic_graph{ background-position: -64px -64px;  } 
.mgmenu .ic_pin{ background-position: -96px -64px;  } 
.mgmenu .ic_chat{ background-position: -128px -64px;  } 
.mgmenu .ic_chats{ background-position: -160px -64px;  } 
.mgmenu .ic_print{ background-position: -192px -64px;  } 
.mgmenu .ic_attachment{ background-position: -224px -64px;  } 
.mgmenu .ic_power{ background-position: -256px -64px;  } 
.mgmenu .ic_favorite{ background-position: -288px -64px;  } 

/* Row 4 */

.mgmenu .ic_sound{ background-position: 0 -96px;  } 
.mgmenu .ic_edit{ background-position: -32px -96px;  } 
.mgmenu .ic_fullscreen{ background-position: -64px -96px;  } 
.mgmenu .ic_target{ background-position: -96px -96px;  } 
.mgmenu .ic_sync{ background-position: -128px -96px;  } 
.mgmenu .ic_zoom{ background-position: -160px -96px;  } 
.mgmenu .ic_plus{ background-position: -192px -96px;  } 
.mgmenu .ic_minus{ background-position: -224px -96px;  } 
.mgmenu .ic_cancel{ background-position: -256px -96px;  } 
.mgmenu .ic_ok{ background-position: -288px -96px;  } 

/* Row 5 */

.mgmenu .ic_users{ background-position: 0 -128px;  } 
.mgmenu .ic_calc{ background-position: -32px -128px;  } 
.mgmenu .ic_left{ background-position: -64px -128px;  } 
.mgmenu .ic_right{ background-position: -96px -128px;  } 
.mgmenu .ic_up{ background-position: -128px -128px;  } 
.mgmenu .ic_down{ background-position: -160px -128px;  } 
.mgmenu .ic_up_circle{ background-position: -192px -128px;  }
.mgmenu .ic_down_circle{ background-position: -224px -128px;  } 
.mgmenu .ic_left_circle{ background-position: -256px -128px;  } 
.mgmenu .ic_right_circle{ background-position: -288px -128px;  } 

.mgmenu .menubar_icon {
	padding: 0;
	list-style: none;
	float: left;
}
.mgmenu .menubar_icon:hover {
	background:none;
}
.mgmenu .menubar_icon ul > li {
	list-style: none;
	float: left;
	-webkit-transition:background-color .3s;
	-moz-transition:background-color .3s;
	-o-transition:background-color .3s;
	-ms-transition:background-color .3s;
	transition:background-color .3s;    
}
.mgmenu .menubar_icon ul > li:hover {
	background-color:#131313;
}
.mgmenu .menubar_icon ul > li > a {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 24px 24px;
	display: block;
	padding: 7px 4px 9px 4px;
	width: 24px;
	height: 24px;
}
.mgmenu .icon_vimeo {
    background-image: url("../img/icons/icon_vimeo.png");
}
.mgmenu .icon_dribbble {
    background-image: url("../img/icons/icon_dribbble.png");
}
.mgmenu .icon_twitter {
    background-image: url("../img/icons/icon_twitter.png");
}
.mgmenu .icon_facebook {
    background-image: url("../img/icons/icon_facebook.png");
}
.mgmenu .icon_flickr {
    background-image: url("../img/icons/icon_flickr.png");
}


/* 6. Form Elements */


.mgmenu .contact_form {
	display: block;
	margin-bottom:10px;
}
.mgmenu .contact_form label {
	font-size: 12px;
	font-family: 'Roboto', sans-serif;
	}
.mgmenu .form_element {
	color: #000000; 
	background-color:#fbfbfb;
	border:1px solid #dddddd;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	width: 96%;
	padding:9px 2% 9px 2%;
	margin:12px 0 18px 0;
	-webkit-box-shadow: 0 1px 1px #efefef;
	-moz-box-shadow: 0 1px 1px #efefef;
	-o-box-shadow: 0 1px 1px #efefef;
	box-shadow: 0 1px 1px #efefef;
	-webkit-transition: background-color 0.3s ease-out;
	-moz-transition: background-color 0.3s ease-out;
	-o-transition: background-color 0.3s ease-out;
	-ms-transition: background-color 0.3s ease-out;
	transition: background-color 0.3s ease-out;
}   
	.mgmenu .form_element:hover{
		background-color:#fcfcfc;
	}
	.mgmenu .form_element:focus {
		background-color:#ffffff;
	}
	.mgmenu .form_element:focus {
		outline:none;
	}

.mgmenu .contact_form textarea {
	height:120px;
	resize:none;
}
.mgmenu .contact_form .required {
	color:#C00;
}
.mgmenu .contact_form .error, 
.mgmenu .contact_form .success {
	width: 96%;
	padding:9px 2% 9px 2%;
	margin: 12px 0 6px 0;
	border:1px solid rgba(0,0,0,0.15);
	text-shadow:1px 1px 1px #ffffff;
	-webkit-box-shadow: 0 1px 1px #efefef;
	-moz-box-shadow: 0 1px 1px #efefef;
	-o-box-shadow: 0 1px 1px #efefef;
	box-shadow: 0 1px 1px #efefef;
}
	.mgmenu .contact_form .error {
		background:#f7cac4; 
		color:#992213;
	}
	.mgmenu .contact_form .success {
		background:#d8f6bc; 
		color:#2f530b;
		margin-bottom: 12px;
	}
.mgmenu .contact_form .button {
	padding: 7px 12px;
	margin:9px 12px 0 0;
	white-space: nowrap;
	font-size: 11px;
	text-transform: uppercase;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #000000;
	color: #ffffff;
	background-color: #222222;
	text-shadow: 0 1px 1px #000000;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	transition: background-color 0.3s;
}
	.mgmenu .contact_form .button:active {
	}
	.mgmenu .contact_form .button:hover, 
	.mgmenu .contact_form .button:focus {
		color: #ffffff;
		background-color: #1A1A1A;
	}

.mgmenu .contact_form .select_element {
	float: left;
	width:310px;
	overflow: hidden;
	position: relative;
	background-color:#fbfbfb;
	border:1px solid #dddddd;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	width: 100%;
	margin:12px 0 18px 0;
	-webkit-box-shadow: 0 1px 1px #efefef;
	-moz-box-shadow: 0 1px 1px #efefef;
	-o-box-shadow: 0 1px 1px #efefef;
	box-shadow: 0 1px 1px #efefef;
}
	.mgmenu .contact_form .select_element select {
		width:100%;
		height:30px;
		font-size:12px;
		color: #999;
		padding: 6px 0 6px 10px;
		border: 0;
		background: none;
		outline: none;
	}
	.mgmenu .contact_form .select_element select option {
		background: #fdfdfd;
		width: 100%;
		color: #666;
	}
	@media screen and (-webkit-min-device-pixel-ratio:0) {

		.mgmenu .contact_form .select_element:after {
			content: '';
			position: absolute;
			top: 50%;
			right: 10px;
			margin-top: -3px;
			border: 5px solid transparent;
			border-top: 5px solid #333333;
			pointer-events: none;
		}
		.mgmenu .contact_form .select_element select,
		.mgmenu .contact_form .select_element select option {
			-webkit-appearance: none;
			appearance: none;
		}

	}




/*  _______________________________________

    06 DROP DOWN TABS
    _______________________________________  */




.mgmenu li > .mgmenu_tabs {
	padding: 0 !important;
}
.mgmenu_tabs > ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mgmenu_tabs_hide {
	display:none;
}
.mgmenu_tabs .mgmenu_tabs_nav {
	width:20%;
	float:left;
	position: relative;
	margin:0;
	padding: 0;
}
.mgmenu_tabs .mgmenu_tabs_panels {
	margin: 0;
	padding: 21px 1% 12px 1%;
	width: 78%;
	*width:77.9%; /* IE7 bug */
	float: left;
	background-color: #ffffff;
	-webkit-box-shadow: -1px 0px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: -1px 0px 1px rgba(0,0,0,0.05);
	-o-box-shadow: -1px 0px 1px rgba(0,0,0,0.05);
	box-shadow: -1px 0px 1px rgba(0,0,0,0.05);
}
.mgmenu_tabs .mgmenu_tabs_nav li {
	list-style: none;
	margin:0;
	border:none;
	margin:0;
	float: left;
	width: 100%;
	clear: left;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	-ms-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
.mgmenu_tabs .mgmenu_tabs_nav li a {
	font-size:12px;
	outline:0;
	text-decoration:none;
	display:block;
	padding: 9px 15px 9px 15px;
}
.mgmenu_tabs li a.current,
.mgmenu_tabs li a.current:hover {
	background-color: #ffffff;
	-webkit-box-shadow: 0 -1px 1px rgba(0,0,0,0.05), 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 -1px 1px rgba(0,0,0,0.05), 0 1px 1px rgba(0,0,0,0.05);
	-o-box-shadow: 0 -1px 1px rgba(0,0,0,0.05), 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: 0 -1px 1px rgba(0,0,0,0.05), 0 1px 1px rgba(0,0,0,0.05);
	top:1px;
}

/* Right Tabs */

.mgmenu_tabs_right .mgmenu_tabs_panels {
	-webkit-box-shadow: 1px 0px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: 1px 0px 1px rgba(0,0,0,0.05);
	-o-box-shadow: 1px 0px 1px rgba(0,0,0,0.05);
	box-shadow: 1px 0px 1px rgba(0,0,0,0.05);
}

/* Top & Bottom Tabs */

.mgmenu_tabs_top .mgmenu_tabs_nav,
.mgmenu_tabs_bottom .mgmenu_tabs_nav {
	width:100%;
}
.mgmenu_tabs_top .mgmenu_tabs_panels,
.mgmenu_tabs_bottom .mgmenu_tabs_panels {
	padding: 21px 1% 12px 1%;
	width: 98%;
	*width:97.9%; /* IE7 bug */
}
.mgmenu_tabs_top .mgmenu_tabs_nav li,
.mgmenu_tabs_bottom .mgmenu_tabs_nav li {
	float: none;
	width: auto;
	clear: none;
	display: inline;
}
.mgmenu_tabs_top .mgmenu_tabs_nav li a,
.mgmenu_tabs_bottom .mgmenu_tabs_nav li a {
	display:inline;
	float: left;
}
.mgmenu_tabs_top li a.current,
.mgmenu_tabs_top li a.current:hover,
.mgmenu_tabs_bottom li a.current,
.mgmenu_tabs_bottom li a.current:hover {
	-webkit-box-shadow: -1px 0 1px rgba(0,0,0,0.05), 1px 0px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: -1px 0 1px rgba(0,0,0,0.05), 1px 0px 1px rgba(0,0,0,0.05);
	-o-box-shadow: -1px 0 1px rgba(0,0,0,0.05), 1px 0px 1px rgba(0,0,0,0.05);
	box-shadow: -1px 0 1px rgba(0,0,0,0.05), 1px 0px 1px rgba(0,0,0,0.05);
}

.mgmenu_tabs_top .mgmenu_tabs_panels {
	-webkit-box-shadow: 0px -1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: 0px -1px 1px rgba(0,0,0,0.05);
	-o-box-shadow: 0px -1px 1px rgba(0,0,0,0.05);
	box-shadow: 0px -1px 1px rgba(0,0,0,0.05);
}
.mgmenu_tabs_bottom .mgmenu_tabs_panels {
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.05);
	-o-box-shadow: 0px 1px 1px rgba(0,0,0,0.05);
	box-shadow: 0px 1px 1px rgba(0,0,0,0.05);
}



/*  _______________________________________

    07 MOBILE DEVICES
    _______________________________________  */

@media only screen and (min-width:1030px) {

	.mgmenu_container,
	.mgmenu_fixed,
	.mgmenu_footer {
	font-size: 15px;

	}
	.mgmenu > li > a,
	.mgmenu > li > span {
	padding: 3px 30px 0 30px;
	}
	.mgmenu .menuicon {
	padding-left:26px;
	padding-right:26px
}
}



/*
@media only screen and (min-width: 768px) and (max-width: 984px) {


	.mgmenu > li {
	    padding-right: 10px;
	}
		.mgmenu > li > a,
		.mgmenu > li > span {
			padding-left:10px;
		}
	.mgmenu .mini_icon {
		padding-left: 3px;
	}


}


@media only screen and (min-width: 768px) {


	.mgmenu_container .mgmenu > li,
	.mgmenu_fixed .mgmenu > li,
	.mgmenu_footer .mgmenu > li {
		display: block !important;
	}
	    .mgmenu_container > .mgmenu > li.mgmenu_button,
	    .mgmenu_fixed > .mgmenu > li.mgmenu_button,
	    .mgmenu_footer > .mgmenu > li.mgmenu_button {
	        display: none !important;
	    }


}

*/
@media only screen and (max-width: 650px) {

	.mgmenu_container,
	.mgmenu_fixed,
	.mgmenu_footer {
		width:99%;
		height:auto;
		margin:0 0 0 0;
		left:auto;
		top:auto;
		bottom:auto;
		background-color:black;
		color:white;
		font-size:12px;     /*ddr;*/
		position:fixed;
		overflow-y:scroll
	}
	.homemenu {position:static !important }  /* ddr only home page does not float */
	
	.mgmenu_container .mgmenu > li,
	.mgmenu_fixed .mgmenu > li,
	.mgmenu_footer .mgmenu > li {
		float:none;
		width:auto;
		border:none;
		display: none;
		padding: 0;
	}
	    .mgmenu_container > .mgmenu > li.mgmenu_button,
	    .mgmenu_fixed > .mgmenu > li.mgmenu_button,
	    .mgmenu_footer > .mgmenu > li.mgmenu_button {
	        display: block;
	    }
	    
	.mgmenu_container  ul  {      /*ddr to override default ul as table  */
		display:block !important
		}
	.mgmenu > li > span,
	.mgmenu > li > a {
		display: block;
	}
		.mgmenu > li .mgmenu_drop {
			background-position:96% 19px;
		}
	.mgmenu > li .dropdown_container,
	.mgmenu > li .dropdown_fullwidth,
	.mgmenu_footer .mgmenu > li .dropdown_container,
	.mgmenu_footer .mgmenu > li .dropdown_fullwidth {
		position:absolute;
		top:auto;
		bottom:auto;
		width: 100%;
		margin:0 0 0 -1px;
		-webkit-border-radius:0 0 3px 3px;
		-moz-border-radius:0 0 3px 3px;
		border-radius:0 0 3px 3px;
		-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
		-o-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
		box-shadow: 0 2px 2px rgba(0,0,0,0.05);
		border:1px solid #CCCCCC;
		border-top:none;
	}
	.mgmenu li .dropdown_1column,
	.mgmenu li .dropdown_2columns,
	.mgmenu li .dropdown_3columns,
	.mgmenu li .dropdown_4columns,
	.mgmenu li .dropdown_5columns,
	.mgmenu li .dropdown_6columns,
	.mgmenu li .dropdown_7columns,
	.mgmenu li .dropdown_8columns,
	.mgmenu li .dropdown_9columns,
	.mgmenu li .dropdown_10columns,
	.mgmenu li .dropdown_11columns,
	.mgmenu li .dropdown_fullwidth {
		width: 100%;
		padding-left:0;
		padding-right:0;
	}
	.mgmenu .col_1,
	.mgmenu .col_2,
	.mgmenu .col_3,
	.mgmenu .col_4,
	.mgmenu .col_5,
	.mgmenu .col_6,
	.mgmenu .col_7,
	.mgmenu .col_8,
	.mgmenu .col_9,
	.mgmenu .col_10,
	.mgmenu .col_11,
	.mgmenu .col_12 {
		width:92%;
		margin-left: 4%;
		margin-right: 4%;
		padding: 0;
		float: left;
		display: block;
	}
	.mgmenu .col_border {
		box-shadow:none;
	}

	/* Multilevel drop down */

	.mgmenu .dropdown_flyout, 
	.mgmenu .dropdown_flyout .dropdown_flyout_level,
	.mgmenu .dropdown_flyout .dropdown_flyout_level_left {
		position: relative;
		left:auto;
		right:auto;
		top:auto;
		padding: 0;
		margin: 6px 4% 0 4%;
	}
	.mgmenu .dropdown_flyout .dropdown_flyout_level {
		border:none;
		background: none;
		box-shadow:none;
	}
	.mgmenu .dropdown_flyout li,
	.mgmenu .dropdown_flyout ul li {
		width: 100%;
		padding: 6px 0 6px 0;
	}
	.mgmenu li .dropdown_flyout .dropdown_parent {
		background:url('Responsive/img/downArrow-b.png') no-repeat 98% 14px;
}

	/* Tabs */

	.mgmenu li > .mgmenu_tabs {
		width: 100%;
	}
	.mgmenu_tabs .mgmenu_tabs_nav {
		width:100%;
		float:left;
		margin:0;
		padding: 0;
	}
	.mgmenu_tabs .mgmenu_tabs_panels {
		padding: 21px 0 12px 0;
		width: 100%;
	}

	/* Other Elements */

	.mgmenu_trigger {
		display: none;
	}
	.mgmenu blockquote {
		margin-left: 12px;
	}
	.mgmenu .img_description {
		text-align: left;
	}

	.mgmenu .menubar_icon {
		z-index: 9;
		float: none !important;
		padding: 0 0 14px 0 !important;
	}
	.mgmenu .menubar_icon ul {
		width: 100%;
		padding: 0 0 9px 0 !important;
	}
	.mgmenu .menubar_icon ul > li {
		padding-left: 2%;
		padding-right: 2%;
	}


}



/*  _______________________________________

    08 RETINA DISPLAYS
    _______________________________________  */
/* DDR



@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {


	.mgmenu > li .mgmenu_drop {
		background-size: 9px 5px;
		background-image:url('Responsive/img/downArrow@2x.png');
	}
	.mgmenu_footer .mgmenu > li .mgmenu_drop {
		background-size: 9px 5px;
		background-image:url('Responsive/img/upArrow@2x.png');
	}
	.mgmenu_container > .mgmenu > li.mgmenu_button,
	.mgmenu_fixed > .mgmenu > li.mgmenu_button,
	.mgmenu_footer > .mgmenu > li.mgmenu_button {
		background-size: 24px 24px;
		background-image:url('Responsive/img/toggle@2x.png');
	}
	.mgmenu_trigger {
		background-size: 35px 35px;
		background-image:url('Responsive/img/button_up@2x.png');
	}
	.mgmenu_trigger.active {
		background-size: 35px 35px;
		background-image:url('Responsive/img/button_down@2x.png');
	}
	.mgmenu_footer ~ .mgmenu_trigger {
		background-size: 35px 35px;
		background-image:url("../img/button_down@2x.png");
	}
	.mgmenu_footer ~ .mgmenu_trigger.active {
		background-size: 35px 35px;
		background-image:url("../img/button_up@2x.png");
	}
	.mgmenu .dropdown_flyout .dropdown_parent {
		background-size: 5px 9px;
		background-image:url('Responsive/img/rightArrow@2x.png');
	}
	.mgmenu .dropdown_flyout .dropdown_parent_left {
		background-size: 5px 9px;
		background-image:url('Responsive/img/leftArrow@2x.png');
	}
	.mgmenu .mini_icon {
	    background-image: url('Responsive/img/icons/mini-icons-white@2x.png');
		background-repeat: no-repeat;
		background-size: 304px 144px;
	}

	.mgmenu .menubar_icon ul > li > a {
		background-size: 24px 24px;
	}
	.mgmenu .icon_vimeo {
	    background-image: url('Responsive/img/icons/icon_vimeo@2x.png');
	}
	.mgmenu .icon_dribbble {
	    background-image: url('Responsive/img/icons/icon_dribbble@2x.png');
	}
	.mgmenu .icon_twitter {
	    background-image: url('Responsive/img/icons/icon_twitter@2x.png');
	}
	.mgmenu .icon_facebook {
	    background-image: url('Responsive/img/icons/icon_facebook@2x.png');
	}
	.mgmenu .icon_flickr {
	    background-image: url('Responsive/img/icons/icon_flickr@2x.png');
	}


}
*/

@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {

	.mgmenu li .dropdown_flyout .dropdown_parent {
		background-size: 9px 5px;
		background-image:url('Responsive/img/downArrow-b@2x.png');
	}
}
